Index: /gs2-extensions/apache-jena/trunk/src/CASCADE-MAKE.sh
===================================================================
--- /gs2-extensions/apache-jena/trunk/src/CASCADE-MAKE.sh	(revision 28686)
+++ /gs2-extensions/apache-jena/trunk/src/CASCADE-MAKE.sh	(revision 28687)
@@ -30,4 +30,10 @@
 
 if [ $install = "1" ] ; then
+
+  if [ ! -d ../../../web/ext/jena ] ; then
+    echo "Installing javascript code into web/ext/jena"
+    /bin/cp -r web-ext-js ../../../web/ext/jena
+  fi
+
   cat NOTES.txt
 fi
Index: /gs2-extensions/apache-jena/trunk/src/web-ext-js/sgvizler/LICENSE
===================================================================
--- /gs2-extensions/apache-jena/trunk/src/web-ext-js/sgvizler/LICENSE	(revision 28687)
+++ /gs2-extensions/apache-jena/trunk/src/web-ext-js/sgvizler/LICENSE	(revision 28687)
@@ -0,0 +1,16 @@
+Copyright (c) 2011 Martin G. SkjÃŠveland
+
+Permission is hereby granted, free of charge, to any person obtaining a copy
+of this software and associated documentation files (the "Software"), to deal
+in the Software without restriction, including without limitation the rights
+to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
+copies of the Software, and to permit persons to whom the Software is
+furnished to do so, subject to the following conditions:
+
+THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
+IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
+FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
+AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
+LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
+OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
+SOFTWARE.
Index: /gs2-extensions/apache-jena/trunk/src/web-ext-js/sgvizler/REVISION
===================================================================
--- /gs2-extensions/apache-jena/trunk/src/web-ext-js/sgvizler/REVISION	(revision 28687)
+++ /gs2-extensions/apache-jena/trunk/src/web-ext-js/sgvizler/REVISION	(revision 28687)
@@ -0,0 +1,1 @@
+172:173
